body {
	background-color : #454545;
	color: white;
	font-family: Tahoma, Verdana, Segoe, sans-serif
}
#header img {
	width: min(800px, calc(100% - 230px));
	margin: 5px;
#	background-color:#333333;
	background-image: linear-gradient(to top, #333333, #454545);
	padding: 10px;
	border-radius: 20px;
	margin-left: 200px;
}
#logo img {
	width: min(160px, calc(100% - 20px));
	float:left;
	margin: 5px;	
	padding: 10px;
	position:fixed;
#	background-color:#333333;
	background-image: linear-gradient(to top left, #333333, #454545);
	border-radius: 20px;
}
#menu {
	float:left;
	top:205px;
	position:fixed;
}
#menu div {
	width:160px;
	margin-left: 5px;	
	margin-bottom: 10px;
	padding: 10px;
	position: static;
	top: 205px;
	background-image: linear-gradient(to left, #333333, #454545);
	border-radius: 20px;	
}
#mission {
	width:800px;
}
.content {
	margin-left: 200px;
	margin-right: 5px;
	margin-top:10px;
	padding: 10px;
	background-color: #333333;
	border-radius: 20px;
	width: fit-content;
	padding-right: 15px;
}
.content.article {
	max-width: 1000px;
}
#footer {
	margin-left: 200px;
	margin-right: 5px;
	margin-top:5px;
	padding: 10px;
	background-image: linear-gradient(to bottom, #333333, #454545);
	border-radius: 20px;
	text-align: center;
	width: fit-content
}
#menu li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	padding-top: 2px;
}
#menu li.active {	
	font-style: bold;	
}
#menu li.active:before {
	content:"\297C";
}
#menu li.active:after {
	content:"\297D";
}
#menu ul {
	margin: 0;
	padding-left: 6px;	
}
#menu li li {
	font-size: 90%;
}
ul#breadcrumb {
	margin:0;
	padding:5px;
}
ul#breadcrumb li {
	list-style-type: square;	
	display: inline;	
}
ul#breadcrumb li+li:before {
  padding: 8px;
  color: #999999;
  content: "\2933";  
}
a {
	color: white;
	text-decoration: none;
	text-shadow: 2px 3px black, 2px 3px 5px white;
}
a:hover {	
	text-shadow: -2px -3px black, -2px -3px 5px white;
}
a:hover img.pic {
	border-radius:10px;
	box-shadow: -6px -6px 10px white;
	margin: 15px auto 10px auto;
}
#menu a {
	text-shadow: none;
}
#menu a:hover {
	text-shadow: -2px -3px black, -2px -3px 5px white;
}
img.pic{
	border-radius:10px;
	box-shadow: 6px 6px 5px black;
	margin: 0px auto 10px auto;
	display: block;
}
h1.title{
	font-size:24px;
	font-weight: bold;
	color:white;
	text-transform: uppercase;
	text-align: center;
}
h2.subtitle {
	font-size:24px;
	font-weight: bold;
	color:white;
	text-align: center;
}
.thumbnail{
	text-align: center;
	background-color: #454545;
	padding: 5px;
	margin: 10px 5px 5px 5px;
	border-radius: 10px;	
	max-width: 220px;
	width: 220px;
	display: inline-block;
	height: 250px;
	vertical-align: middle;
	align-content: center;
}
.description{
	padding:10px;
	text-align: justify;
	max-width: 800px;
	margin: auto;	
	background-color: #454545;
	border-radius: 10px;
	background-image: linear-gradient(to top, #454545, #333);
}
.thumbnail-title {
	margin: 5px; 
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.thumbnail.category .pic {
	border: 6px double #666;
}
.thumbnail.article .pic {
	border: 6px solid #666;
}
.thumbnail.photo .pic {
	border: 6px dashed #666;
}
.thumbnail.video .pic {
	border: 6px dotted #666;
}
#tags {
	margin-top:10px;
}
.tag {
	font-style:italic;
	border-radius: 15px;
	background-color: #454545;
	padding: 0px 7px 2px 7px;
	border: 1px solid white;
	height: 23px;
	display: inline-block;
}
.hole {
	margin-top:4px;
	width:14px;
	height:14px;
	border-radius: 50%;
	display:inline-block;
	background-color: #333;
	border: 1px solid white;
}
.exposure {
	background-color: #454545;
	border-radius: 10px;	
	padding: 2px 5px 5px 2px;
	font-size: smaller;
	background-image: linear-gradient(to right, #454545, #333);
}
#exposure-toggle {
	background-color: #454545;
	border-radius: 10px;	
}
#short-exposure {
	margin-top:15px;
}
#full-exposure {
	margin-top:15px;
}
.caption {
	font-weight: bold;
}
.hidden {
	display:none;
}
.flex {
	display:flex;
}
#dim {
  position: fixed;  
  width: 100%;
  height: 100%;
  z-index: 998;
  top: 0;
  left: 0;
  backdrop-filter: blur(5px);  
  justify-content: center;
  align-items: center;  
}
#bigpic {	
  border-radius: 10px;  
  max-width: 100%;
}
#bigpicdiv {
  display:flex;  
  align-items: stretch;
  justify-content: center;
  position: fixed;
  opacity: 1;
  z-index: 999;
  width:100%;
}
.left-arrow {
	color: #999;
	font-size: 33px;
  transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  margin-right: 10px;
  margin-top:15px;
  float: left;
}
.right-arrow {
	color: #999;
	font-size: 33px;
	margin-left: 10px;
	margin-top:10px;
	float: right;
	clear: right;
}
.left-arrow-big {	
	color: #999;
	font-size: 64px;
  transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);     
  margin-right: -64px;
  opacity:0;  
}
.right-arrow-big {	
	color: #999;
	font-size: 64px;	
	margin-left: -64px;
	opacity:0;	
}
.left-arrow-big:hover {
	opacity:1;
	background-image: linear-gradient(to left, #454545ff, #45454500);
}
.right-arrow-big:hover {
	opacity:1;
	background-image: linear-gradient(to left, #454545ff, #45454500);
}
.left-arrow-big a {
	height:100%;
	align-content: center;
	display: inline-block;
}.right-arrow-big a {
	height:100%;
	align-content: center;
	display: inline-block;
}
.left-image {
	float:left; 
	margin: 0px 25px 10px 0px;
	border-radius:10px;
	box-shadow: 6px 6px 5px black;
}
.right-image {
	float:right; 
	margin: 0px 10px 25px 0px;
	border-radius:10px;
	box-shadow: 6px 6px 5px black;
}
.view-count {
	font-size:75%;
	margin-top:4px;
}
.date-added {
	float:right;
	font-size:90%;
	padding: 8px;
}